Commit 9db27764 authored by gnastyle's avatar gnastyle

nodejs: update to 5.7.1

parent b11c5f35
pkgname=nodejs
pkgver=5.7.0
pkgver=5.7.1
pkgrel=1
pkgdesc='Evented I/O for V8 javascript'
arch=('x86_64')
......@@ -10,7 +10,7 @@ makedepends=('python2' 'procps-ng')
optdepends=('npm: nodejs package manager')
checkdepends=('curl')
source=("http://nodejs.org/dist/v$pkgver/node-v$pkgver.tar.gz")
sha256sums=('2338b46a2f45fbb747089c66931f62555f25a5928511d3a43bbb3a39dcded2d8')
sha256sums=('ecd4956335c6b86f1b72fd203abd9a833717e6800edb12208d0e3ce625330198')
prepare() {
cd node-v$pkgver
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment